Subject: Help, pc-pine 3.91b(w) where to config time zone info?

From: Nick Pikarsky <[email-masked]>
Date: Fri, 28 Oct 1994 14:39:06 -0400

Help, 
	I am using pc-pine windows version on a 486 computer using dec 
pathworks v5.0a (tcp/ip) transport with the dec version of winsock. 
The imap and smtp host are dec ultrix machine running v4.1 of ultrix and 
v3.91 of pine. I have two problems, they are as follows:

	1. the header time indicates PDT as the time zone of the 
	mail origination time.

	2. when I compose a message and try to send the message on pc-pine
	the program will just sit there and seem to hang with the message
	sending mail at the bottom of screen, I will then open another 
	network task (vt320 emulator) that use telnet and boom the mail will
	be sent..

	Any help will be helpfull...
	
	Thanks,
	Nick Pikarsky
	[email-masked]

p.s. I have yet to see v3.91 workin for vax/vms system I tried to build 
it but alas it did not work from the supplied tar source on cac... I have 
built and am using v3.89 from Israel, but it will not allow for 
attachments on the version that I have, if anyone knows of a more update 
version please let me know.
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++